RubyGems Navigation menu

pg-logical_replication 1.0.0

This gem provides a class with methods which map directly to the PostgreSQL DSL for logical replication configuration

Versões:

  1. 1.0.0 - May 08, 2019 (13,5 KB)

Runtime Dependencies (1):

  • pg >= 0
  • Development Dependencies (4):

  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.52
  • simplecov >= 0
  • Donos:

    Autores:

    • Nick Carboni

    SHA 256 checksum:

    bb00d354ea9d7ee64dd86b15beaeecfe03091297935bd4d775b5df9fcfdca2b4

    Total de downloads 40.540

    Desta versão 40.540

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: